body {
    font-family: Arial, sans-serif;
    background: #f5f5f5;
    margin: 0;
    padding: 0;
}

.container-feed {
    width: 90%;
    max-width: 600px;
    margin: 30px auto;
}

form {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    margin-bottom: 30px;
}

form input, form button {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

form button {
    background: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
    transition: 0.3s;
}

form button:hover {
    background: #45a049;
}

.card {
    background: white;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.card img {
    width: 565px; 
    height: 500px;
    object-fit: cover; 
    border-radius: 10px;
    margin-top: 10px;
}    
    .card .badge-verificado img {
    width: 16px;
    height: 16px;
    margin-top: 0px;
    display: inline-block;

}


.card .name {
    font-weight: bold;
    font-size: 18px;
}

.card .date {
    color: #888;
    font-size: 12px;
}

.card .actions {
    margin-top: 10px;
}

.card .actions button {
    background: transparent;
    border: none;
    cursor: pointer;
    color: #555;
    margin-right: 10px;
    font-size: 14px;
}

.card .actions button:hover {
    color: #000;
}
